.TH USAGE: "1" "January 2024" "User Commands"
.SH NAME
dmarc\-policy\-find \- Find DMARC policy for a domain
.SH DESCRIPTION
usage: dmarc\-policy\-find [\-h] [\-s {DMARC,PSD,DMARCbis}] [\-v] [\-q] domain
.PP
Find DMARC policy for a domain.
.SS "positional arguments:"
.TP
domain
Usually From: domain of an email
.SS "options:"
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-s\fR {DMARC,PSD,DMARCbis}, \fB\-\-select\fR {DMARC,PSD,DMARCbis}
Select policy discovery method: Default is DMARC
.TP
\fB\-v\fR, \fB\-\-verbose\fR
More details: [original_from, policydomain,
result_comment, policy, record, orgdomain]
.TP
\fB\-q\fR, \fB\-\-quiet\fR
turn quiet mode on. Exit 0 == policy found. Exit 1 ==
no policy found.
